{
  "id": 5654191,
  "name": "Eric Bock, Appellee, v. Felix Jablonski et al., Defendants. Appeal of Felix Jablonski, Appellant",
  "name_abbreviation": "Bock v. Jablonski",
  "decision_date": "1946-06-26",
  "docket_number": "Gen. No. 43,560",
  "first_page": "275",
  "last_page": "275",
  "citations": [
    {
      "type": "official",
      "cite": "329 Ill. App. 275"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 47,
    "char_count": 374,
    "ocr_confidence": 0.504,
    "sha256": "4d73773d70dfeadda72a64d88afb0d7276d1ffe565033eedd0a3669c5bc515a7",
    "simhash": "1:19d0b229baa91d81",
    "word_count": 61
  },
  "last_updated": "2023-07-14T21:01:53.743555+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Eric Bock, Appellee, v. Felix Jablonski et al., Defendants. Appeal of Felix Jablonski, Appellant."
    ],
    "opinions": [
      {
        "text": "Opinion by\nPresiding Justice Kiley.\nHot to be published in full.",
        "type": "majority",
        "author": "Presiding Justice Kiley."
      }
    ],
    "attorneys": [
      "G. A. Buresh, Charles D. Callahan and Joseph D. Irose, for appellant; G. A. Buresh, of counsel; A. C. Lewis, for appellee."
    ],
    "corrections": "",
    "head_matter": "Eric Bock, Appellee, v. Felix Jablonski et al., Defendants. Appeal of Felix Jablonski, Appellant.\nGen. No. 43,560.\nopinion filed June 26, 1946;\nreleased for publication August 19, 1946.\nG. A. Buresh, Charles D. Callahan and Joseph D. Irose, for appellant; G. A. Buresh, of counsel; A. C. Lewis, for appellee."
  },
  "file_name": "0275-01",
  "first_page_order": 309,
  "last_page_order": 309
}
